Subject: Re: bug#78305: [PATCH] Add a new user option to hide the header of old feeds in newsticker

From: Eli Zaretskii <[email-masked]>
Date: Sun, 27 Jul 2025 08:09:28 +0300

> Date: Sat, 26 Jul 2025 21:37:01 +0000
> From: Baptiste Strazzulla <[email-masked]>
> Cc: [email-masked]
> 
> > Now installed on the master branch, and closing the bug.
> 
> I'm still not familiar with the email workflow but the patch contained two commits and I only see one on the master branch at the moment. Is it possible that you missed one?

Looks like that, sorry.  I added it now, but please note that it
needed some followup fixes.